.lil-radius {
    border-radius: 3px;
}

.height-line-folder {
    width: 23px;
    height: 20px;
    border-radius: 3px;
}

.height-line-note {
    width: 23px;
    height: 17px;
    border-radius: 3px;
}

.bigger-icon {
    font-size: 20px;
}

ion-content{
    --background: #EFEFEF;
}

.card-bg {
    background-color: #FFFAE5!important;
}